Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3235

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-3235
Last Modified 07 Mar 2011 09:38:08
Published 27 Jun 2006 06:05:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-3235

Summary

Multiple cross-site scripting (XSS) vulnerabilities in index.php in FineShop 3.0 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) promocja, (2) wysw, or (3) id_produc parameters.

Vulnerable Systems

Application

  • Looknet Fineshop 3.0


References

XF - fineshop-index-xss(27279)

VUPEN - ADV-2006-2616

SECTRACK - 1016350

BID - 18743

SECUNIA - 20901

MISC - http://pridels0.blogspot.com/2006/06/fineshop-vuln.html


Last Updated: 27 May 2016 10:42:56